summaryrefslogtreecommitdiffstats
path: root/source/xfce/libxfce4ui/libxfce4ui.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xfce/libxfce4ui/libxfce4ui.SlackBuild')
-rwxr-xr-xsource/xfce/libxfce4ui/libxfce4ui.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/xfce/libxfce4ui/libxfce4ui.SlackBuild b/source/xfce/libxfce4ui/libxfce4ui.SlackBuild
index 8e80a9b9c..bc4a7910c 100755
--- a/source/xfce/libxfce4ui/libxfce4ui.SlackBuild
+++ b/source/xfce/libxfce4ui/libxfce4ui.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2012, 2018, 2020 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2012, 2018, 2020, 2021 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libxfce4ui
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
MARCH=$( uname -m )
@@ -70,7 +70,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .